# Billing Run Actions

Billing Run Actions

 - [POST /billingRunActions/{tenantId}/batch](https://docs.api.rhythmsoftware.com/apis/membership/membership-v1/billing-run-actions/executebatchoperations.md): TAllows you to perform up to 100 parallel patch/delete operations
 - [GET /billingRunActions/{tenantId}/billingRun/{billing_run_id}](https://docs.api.rhythmsoftware.com/apis/membership/membership-v1/billing-run-actions/listactionsbybillingrunid.md): Returns a list of records with the specified billing_run_id
 - [GET /billingRunActions/{tenantId}/membership/{membership_id}](https://docs.api.rhythmsoftware.com/apis/membership/membership-v1/billing-run-actions/listactionsbymembershipid.md): Returns a list of records with the specified membership_id
 - [GET /billingRunActions/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/membership/membership-v1/billing-run-actions/getbillingrunaction.md): This method will look up a billing run action by the specified ID and return it back.
 - [PATCH /billingRunActions/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/membership/membership-v1/billing-run-actions/patchbillingrunaction.md): This method will patch an existing billing run action with the specified ID, using the HTTP PATCH specification.
 - [PUT /billingRunActions/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/membership/membership-v1/billing-run-actions/updatebillingrunaction.md): This method will update an existing billing run action with the specified ID.
